## kdevelop-php-docs 1.0.0

=== debian/changelog ===
kdevelop-php-docs (1.0.0-0ubuntu1) lucid-backports; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Apr 2010 13:59:25 +0100

kdevelop-php-docs (1.0.0~rc2-1) experimental; urgency=low

  * Initial release. (Closes: #578228)

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 Apr 2010 19:45:53 +0300
