=== debian/control ===
Source: kdevelop-php-docs
Section: devel
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
 kdevplatform-dev (>= 1.2.0), libqtwebkit-dev
Standards-Version: 3.9.2
Homepage: http://www.kdevelop.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php-docs.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop-php-docs.git

Package: kdevelop-php-docs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdevelop (>= 4:4.0.1)
Suggests: kdevelop-php-docs-l10n
Description: PHP documentation plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP documentation plugin.

Package: kdevelop-php-docs-l10n
Section: localization
Architecture: all
Breaks: kdevelop-php-docs-l10n-ca, kdevelop-php-docs-l10n-cavalencia,
 kdevelop-php-docs-l10n-da, kdevelop-php-docs-l10n-engb,
 kdevelop-php-docs-l10n-es, kdevelop-php-docs-l10n-et,
 kdevelop-php-docs-l10n-fr, kdevelop-php-docs-l10n-gl,
 kdevelop-php-docs-l10n-it, kdevelop-php-docs-l10n-nds,
 kdevelop-php-docs-l10n-nl, kdevelop-php-docs-l10n-pt,
 kdevelop-php-docs-l10n-ptbr, kdevelop-php-docs-l10n-sv,
 kdevelop-php-docs-l10n-uk, kdevelop-php-docs-l10n-zhtw
Replaces: kdevelop-php-docs-l10n-ca, kdevelop-php-docs-l10n-cavalencia,
 kdevelop-php-docs-l10n-da, kdevelop-php-docs-l10n-engb,
 kdevelop-php-docs-l10n-es, kdevelop-php-docs-l10n-et,
 kdevelop-php-docs-l10n-fr, kdevelop-php-docs-l10n-gl,
 kdevelop-php-docs-l10n-it, kdevelop-php-docs-l10n-nds,
 kdevelop-php-docs-l10n-nl, kdevelop-php-docs-l10n-pt,
 kdevelop-php-docs-l10n-ptbr, kdevelop-php-docs-l10n-sv,
 kdevelop-php-docs-l10n-uk, kdevelop-php-docs-l10n-zhtw
Description: Localization for KDevelop PHP documentation plugin
 This package contains the translations for KDevelop PHP documentation plugin.
 .
 This package is part of the PHP documentation plugin for KDevelop.
