## kdevelop-php-docs 1.2.3

=== debian/changelog ===
kdevelop-php-docs (1.2.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kdevplatform-dev to 1.2.3
  * Enable tests

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 30 Jul 2011 23:02:46 +0200

kdevelop-php-docs (1.2.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build-dep on kdevplatform >= 1.2.2

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Apr 2011 14:49:29 +0200

kdevelop-php-docs (1.2.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build-dep on kdevplatform >= 1.2.0

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 25 Jan 2011 23:01:51 +0100

kdevelop-php-docs (1.1.90-0ubuntu1~ppa4) natty; urgency=low

  * New upstream release
    - Build-dep on kdevplatform >= 1.1.90
    - don't suggest removed l10n packages

 -- Philip Muskovac <yofel@gmx.net>  Wed, 12 Jan 2011 16:28:58 +0100

kdevelop-php-docs (1.1.80-0ubuntu1) natty; urgency=low

  * New upstream release
  * Get rid of l10n packages, put locale files into main package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Dec 2010 15:43:38 +0000

kdevelop-php-docs (1.1.1-0ubuntu1) natty; urgency=low

  * New upstream release
    - Add german locale and disable french (removed upstream)

 -- Philip Muskovac <yofel@gmx.net>  Mon, 29 Nov 2010 21:58:56 +0100

kdevelop-php-docs (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 15:43:02 +0000

kdevelop-php-docs (1.0.90-0ubuntu1) maverick; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Oct 2010 11:05:18 +0100
