=== debian/control ===
Source: kdevelop-php-docs
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: cmake (>= 2.8.0),
               debhelper (>= 7.4.15),
               kdevplatform-dev (>= 1.2.3),
               libqtwebkit-dev,
               pkg-kde-tools (>= 0.6.4)
Standards-Version: 3.9.0
Homepage: http://www.kdevelop.org/
Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/kdevelop-php-docs
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdevelop-php-docs/#_trunk_packages_kdevelop-php-docs_

Package: kdevelop-php-docs
Architecture: any
Depends: kdevelop (>= 4:4.2.2), ${misc:Depends}, ${shlibs:Depends}
Description: PHP documentation plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP documentation plugin.
