=== debian/changelog ===
kdevelop-php-docs (1.3.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream bugfix release
  * Add watch file

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 15 Apr 2012 22:24:46 +0200

kdevelop-php-docs (1.3.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Mar 2012 13:08:38 +0000

kdevelop-php-docs (1.2.90-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 10 Mar 2012 21:17:19 +0100

kdevelop-php-docs (1.2.81-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 20 Jan 2012 00:49:28 +0530
