=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Fathi Boudra <fabo@debian.org>
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 7.4.15),
-               kdevplatform-dev (>= 1.2.3),
+               kdevplatform-dev (>= 1.3.1),
                libqtwebkit-dev,
                pkg-kde-tools (>= 0.6.4)
 Standards-Version: 3.9.0
