=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,3 @@
 
 %:
 	dh $@ --parallel --list-missing --with kde
-
-.PHONY: override_dh_auto_test
