## kdevelop-php-docs 1.3.90

=== debian/changelog ===
kdevelop-php-docs (1.3.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 10 Sep 2012 12:05:33 +0100

kdevelop-php-docs (1.3.80-0ubuntu2) quantal; urgency=low

  * Build-dep on kdevplatform-dev (>= 1.3.80)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2012 14:27:42 +0100

kdevelop-php-docs (1.3.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2012 12:13:26 +0100

kdevelop-php-docs (1.3.1-2ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining changes:
    - Keep watch file
    - kdevelop-php-docs-l10n replaces/breaks kdevelop-php-docs below this
      version (1.3.1-2ubuntu1) for file moves. Can be dropped next LTS. :(

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 03 Jun 2012 19:43:19 -0400

kdevelop-php-docs (1.3.1-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Link with as-needed.
  * Add Andreas Cord-Landwehr to the Uploaders.
  * Small touch to the description of kdevelop-php-docs-l10n.

 -- Pino Toscano <pino@debian.org>  Sun, 20 May 2012 12:54:10 +0200

kdevelop-php-docs (1.3.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Update debian/copyright file.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Bump kdevplatform-dev build dependency version.

  [ Pino Toscano ]
  * Add ${misc:Depends} to kdevelop-php-docs-l10n.
  * Make kdevelop-php-docs enhance kdevelop.
  * Switch to debhelper compat v9:
    - bump compat to 9
    - bump debhelper build dependency to 9
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 18 May 2012 23:15:40 +0200
