## kdevelop-php-docs 1.4.1

=== debian/changelog ===
kdevelop-php-docs (1.4.1-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1067611)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 13 Nov 2012 22:00:12 +0000

kdevelop-php-docs (1.4.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 04 Nov 2012 23:03:35 +0000
