=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Fathi Boudra <fabo@debian.org>,
  Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: debhelper (>= 9), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
- kdevplatform-dev (>= 1.3.80), libqtwebkit-dev
+ kdevplatform-dev (>= 1.4.1), libqtwebkit-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php-docs.git
