=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/stable/kdevelop/([\d.]+)/src/kdevelop-php-docs-([\d.]+).tar.bz2
