## kdevelop-php-docs 1.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PROJECT(phpdocs)
 
 set(KDEVPHPDOCS_VERSION_MAJOR 1)
-set(KDEVPHPDOCS_VERSION_MINOR 3)
+set(KDEVPHPDOCS_VERSION_MINOR 5)
 set(KDEVPHPDOCS_VERSION_PATCH 1)
 
 configure_file( "${phpdocs_SOURCE_DIR}/kdevphpdocsversion.h.cmake" "${phpdocs_BINARY_DIR}/kdevphpdocsversion.h" @ONLY )
@@ -10,7 +10,7 @@
 enable_testing()
 
 find_package(KDE4 REQUIRED)
-find_package(KDevPlatform 1.3.0 REQUIRED)
+find_package(KDevPlatform 1.4.60 REQUIRED)
 include_directories(${KDEVPLATFORM_INCLUDE_DIR})
 
 include_directories(
@@ -71,5 +71,11 @@
 install( TARGETS kdevphpdocs_config DESTINATION ${PLUGIN_INSTALL_DIR} )
 install( FILES kdevphpdocs_config.desktop DESTINATION ${SERVICES_INSTALL_DIR} )
 
+include(CTest)
+
+# CTestCustom.cmake has to be in the CTEST_BINARY_DIR.
+# in the KDE build system, this is the same as CMAKE_BINARY_DIR.
+configure_file(${CMAKE_SOURCE_DIR}/CTestCustom.cmake ${CMAKE_BINARY_DIR}/CTestCustom.cmake)
+
 include(MacroOptionalAddSubdirectory)
 macro_optional_add_subdirectory( po )
