=== debian/changelog ===
kdevelop-php-docs (1.5.1-1) unstable; urgency=low

  * Team upload.

  [ Andreas Cord-Landwehr ]
  * New upstream release.
  * Bump kdevplatform-dev build dependency version.
  * Bump Standards-Version to 3.9.4: no changes needed.

  [ Pino Toscano ]
  * Add watch file.
  * Fix Vcs-* headers.

 -- Pino Toscano <pino@debian.org>  Fri, 06 Sep 2013 22:18:43 +0200
