## kdevelop-php-docs 1.5.2

=== debian/changelog ===
kdevelop-php-docs (1.5.2-1~tanglu10u1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 16 Apr 2014 12:00:00 +0200

kdevelop-php-docs (1.5.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Bump kdevplatform-dev build dependency version.
  * Bump Standards-Version to 3.9.5: no changes needed.
  * Update debian/watch file to track xz compress tarballs.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2014 10:46:16 +0100
