=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 9),
-               kdevplatform-dev (>= 1.5.1),
+               kdevplatform-dev (>= 1.5.2),
                libqtwebkit-dev,
                pkg-kde-tools (>= 0.6.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/kdevelop-php-docs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/kdevelop-php-docs.git
