## kdevelop-php-docs 1.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,10 @@
 PROJECT(phpdocs)
 
+cmake_minimum_required(VERSION 2.8)
+
 set(KDEVPHPDOCS_VERSION_MAJOR 1)
-set(KDEVPHPDOCS_VERSION_MINOR 5)
-set(KDEVPHPDOCS_VERSION_PATCH 1)
+set(KDEVPHPDOCS_VERSION_MINOR 6)
+set(KDEVPHPDOCS_VERSION_PATCH 0)
 
 configure_file( "${phpdocs_SOURCE_DIR}/kdevphpdocsversion.h.cmake" "${phpdocs_BINARY_DIR}/kdevphpdocsversion.h" @ONLY )
 
@@ -10,7 +12,7 @@
 enable_testing()
 
 find_package(KDE4 REQUIRED)
-find_package(KDevPlatform 1.4.60 REQUIRED)
+find_package(KDevPlatform 1.6.0 REQUIRED)
 include_directories(${KDEVPLATFORM_INCLUDE_DIR})
 
 include_directories(
@@ -48,7 +50,8 @@
 )
 
 install(TARGETS kdevphpdocs DESTINATION ${PLUGIN_INSTALL_DIR})
-install(FILES kdevphpdocs.desktop DESTINATION ${SERVICES_INSTALL_DIR})
+configure_file(kdevphpdocs.desktop.cmake ${CMAKE_CURRENT_BINARY_DIR}/kdevphpdocs.desktop)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/kdevphpdocs.desktop DESTINATION ${SERVICES_INSTALL_DIR})
 
 
 ### Configuration module for PHP documentation plugin
