=== debian/changelog ===
kdevelop-php-docs (1.6.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1259220)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 09 Dec 2013 19:17:12 +0100

kdevelop-php-docs (1.5.2-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Bump dependency on kdevplatform-dev to 1.5.2

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 04 Nov 2013 18:09:35 +0100

kdevelop-php-docs (1.5.1-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
    - Keep watch file
    - kdevelop-php-docs-l10n replaces/breaks kdevelop-php-docs below this
      version (1.3.1-2ubuntu1) for file moves.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Jun 2013 10:15:43 +0100

kdevelop-php-docs (1.5.1-0r0) UNRELEASED; urgency=low

  [ Andreas Cord-Landwehr ]
  * New upstream release.
  * Bump kdevplatform-dev build dependency version.
  * Bump Standards-Version to 3.9.4: no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 27 Apr 2013 13:57:46 +0200

kdevelop-php-docs (1.5.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 18:15:54 +0000
