=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: kdevelop-php-docs
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 9),
-               kdevplatform-dev (>= 1.5.2),
+               kdevplatform-dev (>= 1.6.0),
                libqtwebkit-dev,
                pkg-kde-tools (>= 0.6.4)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.4
 Homepage: http://www.kdevelop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/kdevelop-php-docs.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/kdevelop-php-docs.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php-docs.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop-php-docs.git
 
 Package: kdevelop-php-docs
 Architecture: any
@@ -45,7 +46,8 @@
         kdevelop-php-docs-l10n-ptbr,
         kdevelop-php-docs-l10n-sv,
         kdevelop-php-docs-l10n-uk,
-        kdevelop-php-docs-l10n-zhtw
+        kdevelop-php-docs-l10n-zhtw,
+        kdevelop-php-docs (<< 1.3.1-2ubuntu1)
 Replaces: kdevelop-php-docs-l10n-ca,
           kdevelop-php-docs-l10n-cavalencia,
           kdevelop-php-docs-l10n-da,
@@ -61,7 +63,8 @@
           kdevelop-php-docs-l10n-ptbr,
           kdevelop-php-docs-l10n-sv,
           kdevelop-php-docs-l10n-uk,
-          kdevelop-php-docs-l10n-zhtw
+          kdevelop-php-docs-l10n-zhtw,
+          kdevelop-php-docs (<< 1.3.1-2ubuntu1)
 Description: localization files for KDevelop PHP documentation plugin
  This package contains the translations for KDevelop PHP documentation plugin.
  .
