## kdevelop-php-docs 1.7.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,12 @@
 PROJECT(phpdocs)
 
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 2.8.9)
 
 set(KDEVPHPDOCS_VERSION_MAJOR 1)
-set(KDEVPHPDOCS_VERSION_MINOR 6)
+set(KDEVPHPDOCS_VERSION_MINOR 7)
 set(KDEVPHPDOCS_VERSION_PATCH 0)
+# KDevplatform dependency version
+set( KDEVPLATFORM_VERSION "${KDEVPHPDOCS_VERSION_MAJOR}.${KDEVPHPDOCS_VERSION_MINOR}.${KDEVPHPDOCS_VERSION_PATCH}" )
 
 configure_file( "${phpdocs_SOURCE_DIR}/kdevphpdocsversion.h.cmake" "${phpdocs_BINARY_DIR}/kdevphpdocsversion.h" @ONLY )
 
@@ -12,7 +14,7 @@
 enable_testing()
 
 find_package(KDE4 REQUIRED)
-find_package(KDevPlatform 1.6.0 REQUIRED)
+find_package(KDevPlatform ${KDEVPLATFORM_VERSION} REQUIRED)
 include_directories(${KDEVPLATFORM_INCLUDE_DIR})
 
 include_directories(
@@ -23,6 +25,10 @@
 )
 
 add_definitions( -DKDE_DEFAULT_DEBUG_AREA=9043 )
+
+if(CMAKE_COMPILER_IS_GNUCXX OR CMAKE_CXX_COMPILER_ID STREQUAL "Clang" OR CMAKE_CXX_COMPILER_ID STREQUAL "Intel")
+    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")
+endif()
 
 ########## shared settings ##########
 set(kdevphpdocs_settings_SRCS
