## kdevelop-php-docs 1.7.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(KDEVPHPDOCS_VERSION_MAJOR 1)
 set(KDEVPHPDOCS_VERSION_MINOR 7)
-set(KDEVPHPDOCS_VERSION_PATCH 0)
+set(KDEVPHPDOCS_VERSION_PATCH 1)
 # KDevplatform dependency version
 set( KDEVPLATFORM_VERSION "${KDEVPHPDOCS_VERSION_MAJOR}.${KDEVPHPDOCS_VERSION_MINOR}.${KDEVPHPDOCS_VERSION_PATCH}" )
