=== debian/changelog ===
kdevelop-php-docs (1.7.1-0ubuntu1) vivid; urgency=medium

  * Release to Archive 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Mar 2015 19:06:25 -0700
